WordPress.org

Plugin Directory

Content.ad

Display popular content to your users from your own site and/or from our sponsored partners, increasing visitor engagement and revenue.

1.1.13

  • Updated Content.ad Widget Installation Instructions
  • Clarified Popup or Mobile Slideup instructions (especially near placement options)

1.1.12

  • Updated WordPress Key label in Settings page
  • Added margin to iframe close icon

1.1.11

  • Updated Content.ad logo & colors

1.1.10

  • Updated for WordPress 4.4
  • Removed extraneous <p> tags that wrapped Content.ad JS files
  • Moved Content.ad JS to WordPress footer

1.1.9

  • Updated for WordPress 4.3
  • Fixed issues with the widget options:
    • Missing buttons on plugin Widgets page
    • Widget Placement settings bug

1.1.8

  • Fixed: Plugin activation bug for new installations

1.1.7

  • Updated for WordPress 4.1 compatibility
  • Updated descriptions, documentation, plugin image, etc.
  • Utilizing latest Content.ad widget call URL (widget.js -> widget.aspx)

1.1.6

  • Updated for WordPress 4.0

1.1.5

  • Updated for WordPress 3.9

1.1.4

  • Fixed CSS for WP 3.8.1
  • Update misc. URL links & dates

1.1.3

  • Fixed issues with the widget options:
    • Option to add/remove Content.ad from Home and Category pages
    • Widget Placement settings bug
  • Fixed modal resizing

1.1.2

  • Added the ability to display ads using do_action('contentad') within a theme file.
  • Update misc. links and formatting

1.1.1

  • Fixed issue where the featured image wasn't being displayed in Content.ad widgets if set.

1.1.0

  • Added support for pausing and activating Content.ad widgets.
  • Added different Content.ad units in different WordPress widgets.
  • Added options for showing on home and category pages.
  • Added cron job to remove deleted widgets from the page.

1.0.3

  • Moved banner to correct directory to enable it to display on wordpress.org.

1.0.2

  • Added banner image for wordpress.org/extend/plugins.

1.0.1

  • Fixed version number (was 1.0.0 dev instead of 1.0.0).

1.0.0

  • First release

Requires: 3.0.6 or higher
Compatible up to: 4.5.3
Last Updated: 4 weeks ago
Active Installs: 8,000+

Ratings

3 out of 5 stars

Support

2 of 2 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,2,2
100,1,1
100,1,1
0,1,0
0,1,0
100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1